## rb-iradio-source rb-iradio-source — |

## Synopsis

    typedef     RBIRadioSourcePrivate;
    RBSource*   rb_iradio_source_new            (RBShell *shell);
    void        rb_iradio_source_add_station    (RBIRadioSource *source,
                                                 const char *uri,
                                                 const char *title,
                                                 const char *genre);

## Description

## Details

### RBIRadioSourcePrivate

    typedef struct RBIRadioSourcePrivate RBIRadioSourcePrivate;

### rb_iradio_source_new ()

    RBSource*   rb_iradio_source_new            (RBShell *shell);

`shell` : |
Returns : |

### rb_iradio_source_add_station ()

    void        rb_iradio_source_add_station    (RBIRadioSource *source,
                                                 const char *uri,
                                                 const char *title,
                                                 const char *genre);

`source` : |
`uri` : |
`title` : |
`genre` : |